<?Xml version="1.0" encoding="iso-8859-1"?>
<data>
<initiate maxSize="10" startx="10"  starty="115" pictureCross="false" boxSpace="1" autoScroll="45"/>
<clue value="1" item=""/>
<block question="a person who flies a plane" answer="pilot" startBlock="2_2" endBlock="2_6"/>
<block question="an animal that lives in Australia" answer="kangaroo" startBlock="4_2" endBlock="4_9"/>
<block question="a machine that takes pictures" answer="camera" startBlock="7_0" endBlock="7_5"/>

<block question="a person who helps sick people" answer="doctor" startBlock="0_9" endBlock="5_9"/>
<block question="an animal whose neck is very long" answer="giraffe" startBlock="1_3" endBlock="7_3"/>
<block question="a machine that has two wheels" answer="bicycle" startBlock="3_0" endBlock="9_0"/>
</data>